Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Sep 2020 05:05:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Greeting,
This is Roqayah Alhazza.
I ordered some items last week. I got it today but one item that I ordered
is replaced with another item that I didn't order.
The order # is 6224605133
Attached is a photo of what I ordered and what I recieved.
I hope that I receive the item I want soon.
Thank you,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1493605